GH-RUN-DELETE(1)

NAME

gh-run-delete - Delete a workflow run

SYNOPSIS

gh run delete [<run-id>] [flags]

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE
    # Interactively select a run to delete
    $ gh run delete

    # Delete a specific run
    $ gh run delete 12345

SEE ALSO

gh-run(1)